@charset "utf-8";
* {
	margin: 0px;
}
#body2 #left {
}

#ups {
	height: 160px;
	border-bottom-width: 3px;
	border-bottom-style: none;
	border-bottom-color: #736098;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
}
#ups #banner {
	height: 160px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#body {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 0px;
}
#body2 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 1250px;
	background-image: url(pozadinawhite.png);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #684D90;
	border-right-color: #684D90;
	border-bottom-color: #684D90;
	border-left-color: #684D90;
}
#down {
	height: 200px;
	background-color: #000000;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #736098;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#body2 #slider {
	height: 180px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #eecb6f;
}
#body2 #left {
	float: left;
	width: 160px;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-left-color: #333333;
	border-bottom-width: thin;
	border-bottom-color: #333333;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#body2 #bordura {
	height: 35px;
	background-image: url(shade1.png);
}
#body2 #left #menu {
	border-bottom-width: medium;
	border-bottom-style: outset;
	border-bottom-color: #CCCCCC;
	border-top-width: medium;
	border-top-style: inset;
	border-top-color: #CCCCCC;
	background-image: url(b_viol1.png);
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#body2 #right {
	float: right;
	width: 640px;
	height: 800px;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#down #address2 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#down #address {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#ups #banner {
	margin-right: auto;
	margin-left: auto;
}
#body2 #left #left2 #podmeni2 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#body2 #left #left2 #podmeni1 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
